body { margin: 2%; text-align: center }

.evenLine, .oddLine { display: block }
.evenLine {
  -webkit-transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  transform: scale(-1, 1) }

.output { width: 43%; margin: auto }

.perspective {
  -webkit-transform: perspective(106px) rotateX(30deg);
  -moz-transform: perspective(106px) rotateX(30deg);
  -ms-transform: perspective(106px) rotateX(30deg);
  -o-transform: perspective(106px) rotateX(30deg);
  transform: perspective(106px) rotateX(30deg);
  overflow: auto }

#scroll {
  -webkit-animation: Scroll 1s linear;
  -moz-animation: Scroll 1s linear;
  -ms-animation: Scroll 1s linear;
  -o-animation: Scroll 1s linear;
  animation: Scroll 1s linear;
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
  -ms-animation-play-state: paused;
  -o-animation-play-state: paused;
  animation-play-state: paused;
  position: relative }

@-webkit-keyframes Scroll { from { bottom: 100% } to { bottom: 0 } }
@-moz-keyframes Scroll { from { bottom: 100% } to { bottom: 0 } }
@-ms-keyframes Scroll { from { bottom: 100% } to { bottom: 0 } }
@-o-keyframes Scroll { from { bottom: 100% } to { bottom: 0 } }
@keyframes Scroll { from { bottom: 100% } to { bottom: 0 } }
